<div class="my-accounts">
  <layout-page-header
    [title]="'MY_ACCOUNT.ACCOUNT.TITLE' | translate"
    [description]="'MY_ACCOUNT.ACCOUNT.DESCRIPTION' | translate"
  ></layout-page-header>
  <layout-card-container>
    <div class="my-accounts__content">
      <!-- TODO IMPLEMENT WHEN BACK ADD IT -->
      <!-- <account-your-details></account-your-details> -->
      <account-details></account-details>
      <users-table></users-table>
    </div>
  </layout-card-container>
</div>
